rootProject.name = "gaia"
include "common:utils"
include "common:data"

include "timeseries:dao-golden"
include "timeseries:dao-interface"
include "timeseries:dao-redis"
include "timeseries:dao-simulator"
include "timeseries:dao-sql"
include "timeseries:dao-taoscz"
include "timeseries:data-adapter"

include "electricity:meter"
include "state:wind"


